<!DOCTYPE html><html lang="en"><head>
  <meta charset="utf-8">
  <title>MyApp</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="styles.ef46db3751d8e999.css"></head>
<body>
  <app-root></app-root>
<script src="runtime.771c5fa6dd11d129.js" type="module"></script><script src="polyfills.43f5431e2b561551.js" type="module"></script><script src="main.6af44db905f62155.js" type="module"></script>

</body></html>